<?xml version="1.0" encoding="UTF-8"?><song><title>Geldi Geçti Gunler</title>
<author>Mahmut Kardeş</author>
<lyrics>[V1]
 Geldi Geçti Gunler /
 Dertli Dertli Gezerdim /
 Dert Doluydu Yureim /
 Ben kendimi Bilmezdim /2

[V2]
 İsa Beni yıkadı. /
 Günahımı O aldı. /
 O Beni Şifaladı /
 Kalbimi Aydınatı /2
 Kalbimi Aydınatı
..   Pr
  Allahım Ver Bana Kuvet. /
 Dayanayım Son Güne kadar. /
 Sana hizmet edeyim ben. /
 Koru Beni Son Güne Kadar/2</lyrics>
</song>